--当前表
DELETE FROM t_hbss_basedatalist WHERE FID = 2890;
INSERT INTO t_hbss_basedatalist(FCREATORID,FPAGEKEY,FDISABLERID,FMODIFYTIME,FMASTERID,FNAME,FCREATETIME,FID,FDESCRIPTION,FENABLE,FINDEX,FMODIFIERID,FDISABLEDATE,FSIMPLENAME,FNUMBER,FSTATUS,FISSYSPRESET) VALUES (1,'hbss_payrollacrelation',0,{ts'2021-11-02  00:00:00'},2890,'社会关系类型',{ts'2021-11-02  00:00:00'},2890,'  ','1',0,1,NULL,' ','2890_S
','C','1'); 
--多语言
DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='2=/U5VNN1LHH';
INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('2=/U5VNN1LHH',2890,'zh_CN','社会关系类型',' ','  ');
DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='2=/U5VNN1LHI';
INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('2=/U5VNN1LHI',2890,'zh_TW','社會關係類型',' ','  ');